## threadweaver 5.57.0

=== debian/changelog ===
threadweaver (5.57.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.57.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 22 Apr 2019 08:41:36 +0100
