## threadweaver 5.58.0

=== debian/changelog ===
threadweaver (5.58.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.58.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 13 May 2019 15:44:06 +0100
