## threadweaver 5.59.0

=== debian/changelog ===
threadweaver (5.59.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.59.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 12 Jun 2019 11:22:52 +0100
