## threadweaver 5.66.0

=== debian/changelog ===
threadweaver (5.66.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.66.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2020 13:23:04 +0000
