## threadweaver 5.67.0

=== debian/changelog ===
threadweaver (5.67.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.67.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Feb 2020 09:54:08 +0000
