=== debian/changelog ===
threadweaver (5.72.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.72.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Jul 2020 20:36:45 +0100

threadweaver (5.71.0-0ubuntu2) groovy; urgency=medium

  * Sync debian dropping testsuite.

 -- Rik Mills <rikmills@kde.org>  Sat, 27 Jun 2020 17:03:31 +0100
