## threadweaver 5.73.0

=== debian/changelog ===
threadweaver (5.73.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.73.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Aug 2020 11:02:11 +0100
